.os_currency_red {
	background: #ff6600 !important;
	color: #fff;
	font-size: 20px !important;
	padding: 6px 14px !important;
	font-family: 'Bebas Neue', sans-serif !important;
}
.os-propertytitle {
	color: #ff6600 !important;
}
.os-propertytitle {
	font-size: 26px;
	font-family: 'Bebas Neue', sans-serif !important;
}